EinsteinPy API
==============

.. graphviz::

    digraph {
        "einsteinpy" -> "integrators", "metric", "utils", "plotting", "constant", "units"

    }

.. toctree::
    :hidden:
    :maxdepth: 2

    integrators/integrators_index
    metric/metric_index
    utils/utils_index
    plotting/plotting_index
    constant
    units
